SetEnv PHPRC /home/phpcolor/public_html
<IfModule mod_rewrite.c>
RewriteEngine on
RewriteBase /
RewriteRule ^list-([0-9]+)-([0-9]+).html$ list.php?bid=$1&page=$2&$3
RewriteRule ^read-([0-9]+)-([0-9]+).html$ read.php?id=$1&page=$2&$3
RewriteRule ^class-([0-9]+)-([0-9]+).html$ class.php?id=$1&page=$2&$3
RewriteRule ^userinfo-([0-9]+).html$ user_info.php?id=$1&$2
</IfModule>